a.nav{
font-family:times;
font-size:15pt;
font-weight:600;
color:#056839;
text-decoration:none;
margin:5px;
}

a.nav:hover{
font-family:times;
font-size:15pt;
font-weight:600;
color:#555555;
text-decoration:none;
}

h2{
font-family:times;
font-size:15pt;
font-weight:700;
color:#056839;
text-decoration:none;
}

table.contents{
border:4px solid #056839;
}

table.ped{
border:4px solid #056839;
background-color:cbbd9e;
}

img.pic{
border:2px solid black;
}